\

# NOM

random_music_player - Lecteur de musique aléatoire en ligne de commande

# SYNOPSIS

random_music_player \[options\]

# DESCRIPTION

Le script **random_music_player** est un lecteur de musique aléatoire en ligne
de commande qui lit des fichiers audio à partir d'un répertoire spécifié.

# OPTIONS

Aucune option n'est requise.

# CONFIGURATION

Le script utilise un fichier de configuration situé à
`~/.config/random_music_player`. Si ce fichier de configuration n'existe pas,
il sera créé avec les paramètres par défaut suivants :

```shell
# Fichier de configuration créé [date de création]
path_music_files=~/Music
volume=0.06
```

Vous pouvez éditer ce fichier de configuration pour personnaliser les réglages
du lecteur de musique.

# UTILISATION

Pour utiliser le lecteur de musique aléatoire, exécutez simplement le script
sans aucune option. Il sélectionnera au hasard un fichier audio à partir du
répertoire spécifié dans le fichier de configuration et le lira.

```shell
random_music_player
```

# EXEMPLE

```shell
$ random_music_player
```

# VERSIONS

-23.12.1
:    Version originale

# AUTEURS

Cédric Abonnel - \<canl.sb2023@acemail.fr>

# RAPPORT D'ERREUR

Pour signaler des erreurs ou des problèmes :
https://git.abonnel.fr/cedricAbonnel/scripts-bash

