\

# NOM

castopod_update - Mise à jour de CASTOPOD

# SYNOPSIS

castopod_update

# DESCRIPTION

Le script **castopod_update** permet de mettre à jour le dossier Web de 
CASTOPOD en utilisant le fichier de mise à jour au format ZIP fourni.

# OPTIONS

Aucune option n'est nécessaire pour exécuter le script.

# CONFIGURATION

Le script a sa propre configuration qui n'est pas modifiable.

Le dossier Web de CASTOPOD doit être nommé `castopod`.

Le script doit être positionné au même niveau que le dossier Web de CASTOPOD.

Le dossier `save_castopod` contient une copie des données de CASTOPOD, qui est 
rafraîchie au début de l'exécution du script. S'il n'existe pas, il sera créé.

L'archive de mise à jour doit être spécifiquement nommée `castopod*.zip` et 
doit être positionnée au même niveau que le script et le dossier Web de 
CASTOPOD.

Le script utilise `php8.1` pour effectuer des tâches de maintenance.

# PRÉREQUIS

Téléchargez l'archive de mise à jour disponible sur le site 
https://castopod.org/.

# EXEMPLES

Pour exécuter le script sans aucune option :

```
castopod_update
```

# AUTEURS

Cédric Abonnel - \<canl.sb2023@acemail.fr>

# VERSIONS

-23.12.14
:   Suppression de l'archive TAR du dossier `save_castopod`.

-23.12.1
:    Messages des logs améliorés avec plus de détails lors de l'utilisation de 
    `cp`.


# RAPPORT D'ERREURS

Pour signaler des erreurs ou des problèmes :
https://git.abonnel.fr/cedricAbonnel/scripts-bash

# REMARQUES

Ce script est fourni tel quel, sans aucune garantie. Vous êtes libre de le
modifier et de le distribuer selon les termes de la licence applicable.