\

# NOM

top_horaire - Gestion du jingle et de l'annonce de l'heure

# SYNOPSIS

top_horaire

# DESCRIPTION

Le script **top_horaire** permet de gérer la lecture d'un jingle en 
arrière-plan suivi de l'annonce de l'heure actuelle en utilisant espeak-ng.

# OPTIONS

Aucune option n'est requise pour exécuter le script.

# CONFIGURATION

Le script peut lire la configuration à partir d'un fichier de configuration situé dans le répertoire `~/.config/`. Si le fichier de configuration n'existe pas, il sera créé avec un commentaire indiquant la date de création.

Le chemin du jingle est configuré par la variable `jingle_tophoraire`. Si cette variable n'est pas définie dans le fichier de configuration, elle sera initialisée avec le chemin par défaut du jingle.

Une fois le chemin du jingle configuré, le script utilise la commande `paplay` pour lire le jingle en arrière-plan.

Le script obtient l'heure actuelle et crée un message d'annonce contenant l'heure. Il utilise ensuite la commande `espeak-ng` pour annoncer l'heure en français.

# EXEMPLES

Pour exécuter le script sans aucune option :

```
top_horaire
```

# AUTEURS

Cédric Abonnel - \<canl.sb2023@acemail.fr>

# VERSIONS

-23.12.1
:    Version originale

# RAPPORT D'ERREURS

Pour signaler des erreurs ou des problèmes : https://git.abonnel.fr/cedricAbonnel/scripts-bash

# VOIR AUSSI

- [espeak-ng(1)](https://manpages.debian.org/stretch/espeak-ng/espeak-ng.1.en.html)
- [paplay(1)](https://manpages.debian.org/stretch/pulseaudio/paplay.1.en.html)

# REMARQUES

Ce script est fourni tel quel, sans aucune garantie. Vous êtes libre de le modifier et de le distribuer selon les termes de la licence applicable.
